#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.1.0
visibility:           public
id:                   aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
key:                  aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  056ae589cc049c070123a34e22a023b2
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.ByteString
    Data.Aeson.Internal.Functions Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Parser.Time
    Data.Aeson.Parser.Unescape Data.Aeson.Types.Class
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.Internal Data.Aeson.Types.ToJSON
    Data.Attoparsec.Time Data.Attoparsec.Time.Internal
    Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
depends:
    OneTuple-0.3.1-3xULD4qGtqKFhIlIXjzDY5
    QuickCheck-2.14.2-6Q9kJfBxxHK3HFOTiyaeJc
    attoparsec-0.14.4-4JEwCvstbcX7orbzkj5ARt base-4.15.1.0
    base-compat-batteries-0.12.2-6Y2NvXXLDHDkZpBjIn7FD
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-JVeOEKrkUTxKQby5r0gD5K deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    generically-0.1-AnIV74Wnl9yBItwRFy9j4s ghc-prim-0.7.0
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    primitive-0.7.4.0-7gSm9pAbwcFAZrFBkIROpn
    scientific-0.3.7.0-DamarNHTuC67JFxJ9E6OVE
    semialign-1.2.0.1-1tOHaGZKvLDJpGc0MZ0fLh
    strict-0.4.0.1-FTmdldBLbue6v33Y0xR3IK
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-BYB1zRi4LVO6muORdHqeQd
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-AGLV4xaUAjQ2YgCX0k2CsF time-1.9.3
    time-compat-1.9.6.1-GLrSxpR6ekNES5hh5KyRQ5
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    uuid-types-1.0.5-Irm8kzLsNgY4tpvxQ8Ytdn
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X
    witherable-0.4.2-ATd3yFpaIxhFy76izE3HAr

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

